Subject: Attaching multiple {pe} clauses to a brivla?

From: "Philip Newton <[email-masked]>" <[email-masked]>
Date: Tue, 31 Dec 2002 06:41:12 -0000

Is it possible to attach multiple {pe} clauses to a brivla?

For example, if I wanted to talk about a disco or something called
"Tom's House of Music", then I'd say it's a {dinju pe la tam.} and
it's also a {dinju pe lo zgike}.

But can I put the two together? {le dinju pe la tam. .e lo zgike}
doesn't look so appealing, since the type of connection is different
for "la tam." and "lo zgike". I don't think {le dinje pe la tam. ge'u
pe lo zgike} works either.

Is there a way to close one {pe} phrase and open another one? Kind of
like {bei} for {be}?